using Microsoft.VisualBasic;
using System;
using System.Reflection;
using System.Runtime.InteropServices;


// General Information about an assembly is controlled through the following
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.

// Review the values of the assembly attributes

[assembly:AssemblyTitle("StrataFlix.UI")]
[assembly:AssemblyDescription("")]
[assembly:AssemblyCompany("")]
[assembly:AssemblyProduct("StrataFlix.UI")]
[assembly:AssemblyCopyright("Copyright ?  2005")]
[assembly:AssemblyTrademark("")]

[assembly:ComVisible(false)]

//The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly:Guid("29d15a16-3828-460b-b3d6-0759abbc2203")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Build and Revision Numbers
// by using the '*' as shown below:
// <Assembly: AssemblyVersion("1.0.*")>

[assembly:AssemblyVersion("1.0.0.0")]
[assembly:AssemblyFileVersion("1.0.0.0")]

